# Application configs #
####################
# these are just so that database credentials are not exposed
# over Github. You can follow config/example.php for how to use
# the configuration file.
app/config/production.php
app/config/development.php

# Application mode #
####################
# webiste mode settings
mode.php

# Vendor packages #
###################
# we don't need to sync these everywhere
vendor/

# Audio and video files #
#########################
# we really shouldn't track these with git
public/audio/
public/video/

# Dot Files #
#############
# the gitignore bit is so that .gitignore is still committed if
# it isn't already
.*
!/.gitignore

# Compiled source #
###################
*.com
*.class
*.dll
*.exe
*.o
*.so

# Packages #
############
# it's better to unpack these files and commit the raw source
# git has its own built in compression methods
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip

# Logs and databases #
######################
*.log
*.sql
*.sqlite

# OS generated files #
######################
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
